body.service.business-phone .fold-1-wrapper-image img{
    margin-left: -20%;
}
div#partners-slider {
    padding: 20px 0px 40px;
}
span.bold{
    font-weight: bold;
}

/* == == SITE WIDE == == */
a.telephone {
    display: inline-block;
}
#fold1{
  min-height: 400px;
}
.owl-carousel {
    display: block !important;
}
div#wrapper {
    overflow: hidden;
}
a, a:hover, a:focus {
	text-decoration:none !important;
}
body, .dj-megamenu-custom104 li a.dj-up_a span {
	font-family: 'Oswald', sans-serif !important;

}
p {
    font-size: 18px;
    line-height: 24px;
}
a.readmore {
    display: block;
    width: 150px;
    padding: 10px 10px;
    background: #17b8ff;
    color: white;
    box-sizing: border-box;
    font-size: 18px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 20px;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
a.readmore:hover {
    background: whitesmoke;
    color: #24a7df;
}
body, html, #wrapper {
	height:100%;
}

.wrapper-inner {
	min-height:100%;
	margin-bottom:0px;
	position:relative;
}

/* == == SITE WIDE END == == */
/*floating contact*/
.floating-contact.phone,
.floating-contact.email{
    position: fixed;
    top: 170px;
    right: 0;
    width: 260px;
    background: #0000006b;
    border-radius: 30px 0px 0px 30px;
	-webkit-transform: translateX(200px);
    transform: translateX(200px);
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	z-index: 20;
}
.floating-contact.email {
    top: 230px;
    width: 440px;
    -webkit-transform: translateX(380px);
    transform: translateX(380px);
}
.floating-contact.open {
	-webkit-transform: translateX(0px);
    transform: translateX(0px);
}
.floating-contact .floating-contact-icon {
    font-size: 30px;
    color: white;
    border-radius: 100px;
    border: 4px solid white;
    float: left;
    padding: 10px;
}
.floating-contact-info {
    float: left;
    margin-left: 13px;
    padding: 15px 0px;
}
.floating-contact-info p, .floating-contact-info a {
    font-size: 26px;
    color: white !important;
    font-weight: 600;
    color: white;
    margin: 0px;
}
/*floating contact end*/
/* == == TOP == == */
a.logo {
    width: 420px;
    margin: 20px auto 0px;
    float: none;
    display: block;
}
a.logo img {
	width: 100% !important;
	margin: 0px;
}
.moduletable.top-phone-number {
    float: right;
}
.moduletable.top-phone-number a {
    margin: 0;
    font-size: 26px;
    margin-top: 16px;
    margin-right: 51px;
	font-weight: 600;
	color: #333;
}

div#navigation-wrapper {
    margin-top: 20px;
    background: rgb(0 0 0 / 52%);
    position: absolute;
    width: 100%;
	z-index: 10;
}
.navbar-fixed-top {
    position: relative !important;
}
.navbar-fixed-top div#navigation-wrapper {
    position: fixed;
    width: 100%;
    top: 0;
    margin: 0;
}
.dj-megamenu-custom104 li.dj-up a {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    margin: 0px !important;
}
ul.dj-submenu {
    margin: 0px !important;
}
.dj-megamenu-custom104 li a.dj-up_a span {
    font-size: 18px;
    text-align: center;
    width: 100%;
}
.dj-megamenu-custom104 li ul.dj-submenu > li:before {
    content: "";
    top: 50%;
    transform: translateY(-50%) scale(1);
    left: 10px;
    width: 20px;
    height: 20px;
    position: absolute;
    background: url(/images/dropdown-icon.png) no-repeat 0 0 / cover;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.dj-megamenu-custom104 li ul.dj-submenu > li:hover:before {
   transform: translateY(-50%) scale(1.5);
}
.dj-megamenu-custom104 li ul.dj-submenu > li > a {
    padding-left: 40px !important;
    text-align: left;
}
.dj-megamenu-custom104 li ul.dj-submenu > li:hover:after {
	opacity: 1;
}
.dj-megamenu-custom104 li ul.dj-submenu > li:after {
    content: "\f0a9";
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    font-size: 20px;
    font-family: 'FontAwesome';
    position: absolute;
    color: white;
    opacity: 0;
		transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
li.dj-up.itemid101 {
    width: 8%;
}
li.dj-up.itemid109 {
    width: 9%;
}
li.dj-up.itemid113 {
    width: 9%;
}
li.dj-up.itemid212 {
    width: 15%;
}
li.dj-up.itemid213 {
    width: 9%;
}
li.dj-up.itemid214 {
    width: 12%;
}
li.dj-up.itemid215 {
    width: 12%;
}
li.dj-up.itemid216 {
    width: 8%;
}
li.dj-up.itemid108 {
    width: 12%;
}
.owl-stage-outer {
    width: 100%;
    transform: translate3d(0px, 0px, 0px) !important;
    -webkit-transform: translate3d(0px, 0px, 0px) !important;
}
div#fold1 {
    margin-top: 20px;
    position: relative;
    z-index: 0;
  min-height: 400px;
}

.home div#fold1 {
  min-height: 600px;
}
div#header {
    position: relative;
    z-index: 20;
}
.fold-1-wrapper {
    position: relative;
	overflow: hidden;
}
.fold-1-wrapper:before {
	content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
.fold-1-wrapper.green:before {
    background: rgb(46 86 12 / 68%);
}
.fold-1-wrapper.pink:before {
    background: rgb(142 21 85 / 82%);
}
a.readmore.blue{
    background: rgb(72 168 226);
}
.fold-1-wrapper.blue:before {
    background: #00bf73;
}
body.service.connectivity .fold-1-wrapper:before {
    background: rgb(175 14 110 / 64%);
}
body.service.network .fold-1-wrapper:before {
    background: #f59c2c;
}
.fold-1-wrapper.blue a.readmore {
    background: #ffffff;
    color: #64a7d0;
}
body.service.cyber .fold-1-wrapper:before {
    background: #a0a09f;
}
body.service.voip .fold-1-wrapper:before {
    background: #76b729;
}
body.service.cctv-wireless .fold-1-wrapper:before {
    background: #48a8e2;
}

.fold-1-wrapper a.readmore:hover,
.fold-3 a.readmore:hover{
    background: #333;
    color: white;
}
.fold-1-wrapper-content {
    position: relative;
    margin: 0px auto;
    width: 1380px;
    z-index: 2;
    padding: 240px 0px 190px;
}
.fold-1-wrapper-image {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    overflow: hidden;
}
.fold-1-wrapper-content h2 {
    text-transform: uppercase;
    color: white;
    font-size: 80px;
    line-height: 85px;
    font-weight: 500;
}
.fold-1-wrapper-content h2 span {
    display: block;
}
.fold-1-wrapper-content p {
    font-size: 19px;
    width: 570px;
    color: white;
}
/* == == MENU == == */

#navigation-wrapper.navbar-fixed-top {
    background: #000 none repeat scroll 0 0;
    transition: background 0.2s ease 0s;
}

/* == == MENU END == == */

/* == == == == TOP END == == == == */
 
/*== POP UP MODAL == */

.modal-backdrop.fade.in {
    opacity: 0.5 !important;
    z-index: 1020;
}
.pwebcontact-modal > .pwebcontact-box {
    margin: 5% auto 0px !important;
}

.pweb-modal .pwebcontact-container {
    background-color: #fff !important;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
	border: 4px solid rgb(72 168 226);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 1);
    border-radius: 3px;
	border-radius: 5px;
	padding:15px 40px !important;
}
.pwebcontact-modal .pwebcontact-container button.pweb-button-close {
    background: rgb(72 168 226) !important;
    height: 10px !important;
    width: 10px !important;
    box-shadow: 0px 0px 10px 0px black !important;
    border-radius: 20px;
    position: relative;
    float: right;
    margin: -20px -40px -20px 0;
}
.pwebcontact-modal .pwebcontact-container button.pweb-button-close::after {
    content: 'X';
    position: absolute;
    color: #fff;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
}

.pweb-title h3 {
    font-size: 37px !important;
    font-weight: 100;
    text-align: center;
    padding: 20px 0px 20px;
    border-bottom: 1px solid rgb(72 168 226);
    margin: 0px auto 20px;
    width: 100%;
    display: block;
    float: none;
    line-height: 40px !important;
    color: #333;
}

.pweb-title span{
	color: rgb(72 168 226) ;
	display: block;
}
body.service.cctv-wireless .pweb-title span{
	color: rgb(72 168 226);
}
body.service.cctv-wireless .pweb-modal .pwebcontact-container {
	border: 4px solid rgb(72 168 226);
}
body.service.cctv-wireless .pwebcontact-modal .pwebcontact-container button.pweb-button-close,
body.service.cctv-wireless .pweb-modal .pwebcontact-form .pweb-field-container.pweb-field-buttons button{
	background: rgb(72 168 226) !important;
}
.arrow-down {
    width: 0;
    height: 0;
    border-left: 10px solid transparent !important;
    border-right: 10px solid transparent !important;
    border-top: 10px solid rgb(72 168 226) !important;
    float: none;
    margin: -20px auto 20px;
}

.pweb-modal .pwebcontact-form .pweb-field-container.pweb-field-buttons button {
    width: 100%;
    height: 40px;
    background-color: rgb(72 168 226);
    background-image: none;
    margin: 10px 0px -20px;
    padding: 0px;
    font-size: 20px;
    color: #fff;
    text-shadow: none;
    border: 0;
}

.pweb-field-checkboxes .pweb-label label {
    font-size: 18px;
}

#pweb-services-interested {
    font-size: 20px;
    line-height: 24px;
    margin: 20px 0 0px 0;
    color: #e7512f;
}

.pweb-bottom-text{
	color: grey;
	font-size: 14px;
	line-height: 18px;
}

.modal .pweb-modal form.pwebcontact-form input.pweb-input{
	height: 40px;
}

.modal .pweb-modal form.pwebcontact-form .pweb-label label{
	box-sizing: border-box;
	height: 40px;
	padding: 0px 0px 0px 5px;
	line-height: 40px;
}
/* == == POP UP MODAL END == == */


/*homepage*/

/*fold2*/
div#fold2 {
    position: relative;
    overflow: hidden;
    padding: 60px 0px 100px;
}
a.readmore.white {
    background: white;
    color: #333;
    z-index: 2;
    position: relative;
}
a.readmore.white:hover {
    background: #333;
    color: white;
}
.animate.out-view#fold2 .circle-image {
	-webkik-transform: translateX(-200%);
	transform: translateX(-200%);
	z-index: 3;
}
.circle-image {
    z-index: 1;
    float: left;
    width: 40%;
    border-radius: 100%;
    overflow: hidden;
    position: relative;
    -webkik-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: all ease 0.5s 1.2s;
    transition: all ease 0.5s 1.2s;
}
.circle-image-wrapper {
    float: none;
    margin: 60px auto;
    border-radius: 100%;
    overflow: hidden;
    width: 85%;
}
.circle-image:before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(/images/home/icon-overlay.png) no-repeat 0 0 / cover;
    opacity: 0.2;
}
.circle-image-wrapper img {
    width: 100%;
}
.animate.out-view#fold2 .fold2-wrapper {
	opacity: 0;
}

.fold2-wrapper {
    float: right;
    width: 44%;
    padding: 80px 0px;
	opacity: 1;
		-webkit-transition: all ease 0.5s 1s;
	transition: all ease 0.5s 1s;
}
.fold2-wrapper-content {
    position: relative;
}
.fold2-wrapper-content:before {
    content: "";
    top: -15px;
    left: -170%;
    width: 310%;
    height: 200%;
    background: linear-gradient(45deg, #13c1fe, #4368ff);
    position: absolute;
    z-index: 0;
	-webkit-transition: all ease 0.5s 1s;
	transition: all ease 0.5s 1s;
	opacity: 1;
}
.animate.out-view#fold2 .fold2-wrapper-content:before {
	opacity: 0;
}
body.service.cctv-wireless .fold2-wrapper-content:before {
    background: linear-gradient(45deg, #48a8e2, #1683c5);
}
.fold2-wrapper-content p {
    color: white;
    z-index: 2;
    position: relative;
		-webkit-transition: all ease 0.5s 2.5s;
	transition: all ease 0.5s 2.5s;
	opacity:1;
}
.fold2-wrapper h2,
.fold-3 h2{
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 30px;
	opacity: 1;
	-webkit-transition: all ease 0.5s 2s;
	transition: all ease 0.5s 2s;
	opacity:1;
}
.animate.out-view#fold2 .fold2-wrapper h2,
.animate.out-view#fold2 .fold2-wrapper-content p,
.animate.out-view#fold2 .fold2-wrapper-content a.readmore {
	opacity: 0;
}
.fold2-wrapper-content a.readmore {
		-webkit-transition: all ease 0.5s 2.6s;
	transition: all ease 0.5s 2.6s;
	opacity: 1;
}
.fold2-wrapper h2 span,
.fold-3 h2 span {
    display: block;
    font-size: 40px;
}
.fold2-wrapper h2 span.green {
    color: #b6d84d;
}
.fold2-wrapper h2 span.blue,
.fold-3 h2 span.blue {
    color: rgb(72 168 226);
}
/*fold2 end*/

/*fold3*/
.centre-text h2 {
    font-size: 50px;
    line-height: 55px;
    text-transform: uppercase;
	position: relative;
}.centre-text h2:before {
    content: "";
    bottom: -30px;
    left: 50%;
    height: 4px;
    width: 50%;
    transform: translateX(-50%);
    position: absolute;
    background: #289afe;
}
.services-item {
    float: left;
    width: 33%;
    text-align: center;
    padding: 3% 3%;
    box-sizing: border-box;
    transition: all ease 0.5s;
    position: relative;
}
.services-item:before {
	content:"";
	top:0;
	left:0;
	width: 100%;
	height: 0%;
	position: absolute;
	background: red;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
		z-index: -1;
}
.services-item:after {
	content:"";
	bottom:0;
	left:0;
	width: 100%;
	height: 0%;
	position: absolute;
	background: red;
		-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	z-index: -1;
}
.services-item:hover:before {
	height: 100%;
}
.services-item:hover:after {
	height: 100%;
}
.animate.out-view#fold3 .centre-text,
.animate.out-view#fold4 .centre-text{
	opacity: 0;
}
.centre-text {
    text-align: center;
    width: 550px;
    margin: 0px auto 60px;
	-webkit-transition: all ease 0.5s 1s;
	transition: all ease 0.5s 1s;
	opacity: 1;
}
div#fold3 {
    padding: 80px 0px;
}
.services-item h3 {
    margin-bottom: 0px;
}
.services-item.green:before, 
.services-item.green:after {
	background: #82c34b;
}
.services-item.pink:before, 
.services-item.pink:after {
	background: #eb238d;
}
.services-item.purple:before, .services-item.purple:after {
    background: #770755;
}
.services-item.orange:before, .services-item.orange:after {
    background: #cc560e;
}
.services-item.lightgreen:before, 
.services-item.lightgreen:after {
	background: #5f961e;
}
.services-item.darkgreen:before, .services-item.darkgreen:after {
    background: #046b44;
}
.services-item.grey:before, 
.services-item.grey:after {
	background: #8c8c8a;
}
.services-item.blue:before, 
.services-item.blue:after {
	background: #48a8e2;
}
.services-item:hover h3,
.services-item:hover p {
    color: white !important;
}
.services-item p,
.services-item h3,
.services-item .readmore{
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.services-item:hover .readmore {
    background: white !important;
    color: #333;
}
.services-item.green h3 {
	color: #82c34b;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.services-item.green .readmore {
	background: #82c34b;
}
.services-item.pink h3 {
	color: #eb238d;
}
.services-item.pink .readmore {
	background: #eb238d;
}
.services-item.purple h3 {
	color: #912690;
}
.services-item.purple .readmore {
	background: #912690;
}
.services-item.orange h3 {
    color: #ff973f;
}
.services-item.orange .readmore {
	background: #ff973f;
}
.services-item.lightgreen h3 {
	color: #76b729;
}
.services-item.lightgreen .readmore {
	background: #76b729;
}
.services-item.darkgreen h3 {
    color: #00bf73;
}
.services-item.darkgreen .readmore {
    background: #00bf73;
}
.services-item.grey h3 {
    color: #a0a09f;
}
.services-item.grey .readmore {
	background: #a0a09f;
}
.services-item.blue h3 {
	color: #48a8e2;
}
.services-item.blue .readmore {
	background: #48a8e2;
}
.services-item .readmore {
    margin: 0px auto 0px;
}
.services-item.green, .services-item.pink, .services-item.purple, .services-item.orange {
    margin-bottom: 20px;
}

.fold2-wrapper-content h3 {
    z-index: 2;
    position: relative;
    color: white;
}

.animate.out-view#fold3 .services-item.darkgreen,
.animate.out-view#fold3 .services-item.purple,
.animate.out-view#fold3 .services-item.orange {
	-webkit-transform: translateX(4000px);
	transform: translateX(4000px);
}
.animate.out-view#fold3 .services-item.grey,
.animate.out-view#fold3 .services-item.lightgreen,
.animate.out-view#fold3 .services-item.blue {
	-webkit-transform: translateX(-4000px);
	transform: translateX(-4000px);
}
#fold3 .services-item.darkgreen,
#fold3 .services-item.purple,
#fold3 .services-item.orange,
#fold3 .services-item.grey,
#fold3 .services-item.lightgreen,
#fold3 .services-item.blue {
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}
#fold3 .services-item.darkgreen {
	transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 1.5s;
	-webkit-transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 1.5s;
}
#fold3 .services-item.purple {
		transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 1.7s;
	-webkit-transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 1.7s;
}
#fold3 .services-item.orange {
			transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 1.9s;
	-webkit-transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 1.9s;
}
#fold3 .services-item.grey {
	transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 3.6s;
	-webkit-transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 3.6s;
}
#fold3 .services-item.lightgreen {
		transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 3.3s;
	-webkit-transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 3.3s;
}
#fold3 .services-item.blue {
			transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 3.1s;
	-webkit-transition: all cubic-bezier(0.44, 1, 0.71, 1.1) 3.1s;
}
/*fold3 end*/
/*fold4*/
div#fold4 .centre-text {
    color: white;
}
div#fold4 {
    position: relative;
    padding: 60px 0px;
}
div#fold4:before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 75%;
    background: linear-gradient(45deg, #72bb45, #20843e);
    position: absolute;
	z-index: -1;
}
.animate.out-view#fold4 .testimonials-items {
	transform: scaleY(0);
	-webkit-transform: scaleY(0);
}
.testimonials-items {
    width: 90%;
    float: left;
    margin-left: 5%;
    text-align: center;
    background: white;
    padding: 3%;
    box-sizing: border-box;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.testimonials-items:first-of-type {
	-webkit-transition-delay: 1.5s;
	transition-delay: 1.5s;
}

.testimonials-items:nth-of-type(2) {
	-webkit-transition-delay: 2s;
	transition-delay: 2s;
}
p.testimonial-title {
    line-height: 45px;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Oswald';
}
.testimonials-items:last-of-type {
	margin-right: 0%;
		-webkit-transition-delay: 2.5s;
	transition-delay: 2.5s;
}
.stars i.fas.fa-star {
    font-size: 33px;
    margin-right: 23px;
    margin-bottom: 30px;
    margin-top: 20px;
    color: #70b945;
}
.stars i.fas.fa-star:last-of-type {
	margin-right: 0px;
}

.owl-carousel.off {
	display: block;
}

/*fold4 end*/

/*fold5*/
div#fold5 {
    padding: 120px 0px 80px;
    position: relative;
    overflow: hidden;
    background-repeat: repeat;
    background: white;
}
div#ebook-image {
    width: 50%;
    float: left;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transition-delay: 1s;
    transition-delay: 1s;
	-webkit-transform: translateX(0%);
    transform: translateX(0%);
	opacity: 1;
}
#fold5.animate.out-view div#ebook-image {
	-webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
}
div#form {
    float: right;
    width: 40%;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transition-delay: 1s;
    transition-delay: 1s;
    opacity: 1;
}
#fold5.animate.out-view div#form {
    opacity: 0;
}
div#pwebcontact112_container {
    background: none;
}
form#pwebcontact112_form {
    font-family: 'Oswald', sans-serif !important
}
button#pwebcontact112_send {
    display: block;
    width: 150px;
    padding: 10px 10px;
    background: #272727;
    color: white;
    box-sizing: border-box;
    font-size: 18px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 20px;
    border-radius: 0px;
    box-shadow: none;
    border: 0px;
    text-shadow: none;
    font-family: 'Oswald', sans-serif !important;
}
div#pwebcontact112_text-0 h2 {
    font-size: 52px;
    margin-bottom: 30px;
    color: #70b945;
    text-transform: uppercase;
}
#pwebcontact112 h2 span {
    color: #333;
}
div#pwebcontact112_text-0 p:last-of-type {
    margin-bottom: 20px;
}
div#pwebcontact112 .pweb-field-container.pweb-field-name.pweb-field-name.pweb-label-over,
div#pwebcontact112 .pweb-field-container.pweb-field-email.pweb-field-email.pweb-label-over{
    width: 48%;
    float: left;
    margin-right: 4%;
}
div#pwebcontact112 .pweb-field-container.pweb-field-email.pweb-field-email.pweb-label-over {
	margin-right: 0;
}
div#fold5 .pweb-labels-over form.pwebcontact-form .pweb-label-over .pweb-label {
    width: 100% !important;
}
div#fold5 label {
    padding-top: 15px !important;
    padding-left: 10px !important;
}
input#pwebcontact112_field-name, input#pwebcontact112_field-email {
    border: 2px solid #e6e6e6;
    border-radius: 0px;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
}
div#pwebcontact112 .pweb-field-container {
    margin-bottom: 15px !important;
}
form.pwebcontact-form .pweb-field-container .pweb-field input, textarea#pwebcontact88_field-message, textarea {
    line-height: 22px;
    height: 50px;
    box-shadow: none !important;
    border: 1px solid rgba(210, 210, 211, 0.72);
}
/*fold5 end*/
/*homepage end*/


/* == == FOOTER BLOCK == == */
.footer-block {
    padding: 60px 0;
    position: relative;
    background: #272727;
    float: left;
    width: 100%;
}

div#phone {
    width: 23%;
}
div#address {
    width: 43%;
}
div#opening {width: 33.3%;}

.footer-block .footer-block-item {
    float: left;
    width: 30%;
    margin-right: 5%;
    position: relative;
    z-index: 2;
}

.footer-block .footer-block-item#middle {
    width: 55%;
	margin-right: 10%;
}
.footer-block .footer-block-item h5 {
    font-size: 36px;
    line-height: 36px;
    color: #fff;
    margin-bottom: 20px;
    letter-spacing: 1px;
    text-transform: capitalize;
    font-weight: 400;
}

.footer-block-item h6, .footer-block-item h6 a {
    font-size: 24px;
    color: white;
    letter-spacing: 1px;
    font-weight: 400;
	margin-bottom: 15px;
}

.footer-block .footer-block-item#middle li {
    float: left;
    width: 50%;
    padding: 8.2px 0px;
    font-size: 17px;
    list-style-type: none;
}
.footer-block .footer-block-item#middle li a {
    color: #fff;
    list-style-type: none;
    position: relative;
    transition: all .33s ease;
}
.footer-block .footer-block-item#middle li a::before {
    content: "\f054";
    position: absolute;
    top: 3px;
    left: -20px;
    color: white;
    font-size: 12px;
    font-family: fontawesome;
}
.services div#fold3 {
    padding: 60px 0px 50px;
}
 .footer-block .footer-block-item#middle li:hover a {
    letter-spacing: 1px;
    color: #fff;
}

.footer-block .footer-block-item:last-of-type {
    margin-right: 0;
}
.footer-block .footer-block-item h5 {
    font-size: 36px;
    line-height: 36px;
    color: #70b945;
    margin-bottom: 25px;
    letter-spacing: 1px;
    text-transform: capitalize;
    font-weight: 400;
}
.footer-block .footer-block-item p {
    color: #eee;
    margin-bottom: 0px;
    line-height: 28px;
}

.footer-block .readmore{
	background: white;
	color: #333 !important;
}

/* == == FOOTER BLOCK END == ==*/

/* == == == MWM FOOTER == == == */
#footer {
    padding: 10px 0;
    box-sizing: border-box;
    position: relative;
    background: #232323;
    clear: both;
}

#footer > .row-container{
	position: relative;
}

#footer-multi-web {
    float: none;
    text-align: center;
    margin: 0px auto;
	max-width: 350px;
}

#footer-multi-web p {
    font-size: 13px !important;
    padding-bottom: 0px;
    margin-top: 0px;
    z-index: 20;
    position: relative;
}

#footer a{
	color: white;
}

span#footer-highlight {
    position: relative;
    font-weight: bold;
    z-index: -4;
	text-shadow: 0px 0px 2px black;
}

span#footer-highlight::before {
    content: "";
    background: url(/images/multiwebmarketing-facebook-globe-small.png) no-repeat 50% 50% / contain;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 70px;
    z-index: -1;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.privacy-site.moduletable {
    position: absolute;
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    text-align: right;
}

.date-sitename {
    position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    text-align: left;
}

#footer .row-container > p, .privacy-site.moduletable {
    width: 30%;
	color: white;
}

#footer .privacy-text, #footer .socials{
	float: right;
}

#footer .privacy-text{
	position: absolute;
	right: 200px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	font-size: 14px;
	line-height: 14px;
}

#footer .socials a{
	display:  block;
	float: left;
}

#footer .socials i{
	font-size: 45px;
	margin-left: 10px;
}
/* == == == == MWM FOOTER END == == == == */
body.system div#main-content {
    padding-top: 130px;
}
ul.blue-background {
    position: relative;
    z-index: 2;
    color: white;
}
ul.blue-background li,
div#services-fold3 ul li{
    font-size: 18px;
    line-height: 25px;
}
ul.long-points li {
    float: left;
    width: 50%;
}
/* == == == == == Services == == == == == */
body.service .fold-1-wrapper-image img {
    width: 120%;
    max-width: 120% !important;
}
body.service .moduletable.animate-on-load.active h1 {
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
}
body.service .moduletable.animate-on-load h1 {
	transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transition: all 0.5s ease 1s;
	-webkit-transition: all 0.5s ease 1s;
}
.fold-3 a.pwebcontact107_toggler.readmore.blue {
    float: left;
}
.moduletable.animate-on-load.active .readmore {
	opacity: 1;
}
.moduletable.animate-on-load .readmore {
	opacity: 0;
		transition: all 0.5s ease 1s;
	-webkit-transition: all 0.5s ease 1s;
}
body.service h1 {
    text-transform: uppercase;
    color: white;
    font-size: 80px;
    line-height: 85px;
    font-weight: 500;
    margin-bottom: 30px;
}
body.service .fold-1-wrapper-content {
    padding: 280px 0px 100px;
}
.service div#services-fold3 {
    background: whitesmoke;
    padding: 100px 0px;
    position: relative;
    z-index: 2;
}
 .moduletable.animate.out-view .fold-3-image {
	-webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.fold-3-image {
    right: 0;
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    overflow: hidden;
		-webkit-transform: translateX(0%);
    transform: translateX(0%);
	-webktik-transition: all 0.5s ease 1s;
	transition: all 0.5s ease 1s;
}
.fold-3-image-play {
    position: relative;
    height: 100%;
    z-index: 5;
}
.fold-3-image img {
    width: 100%;
    position: absolute;
    top: 0;
}
.services div#services-fold3 .row-container {
    z-index: 2;
    position: relative;
}
.moduletable.animate.out-view .fold-3 {
    opacity: 0;
}
.fold-3 {
    width: 45%;
	opacity: 1;
		-webktik-transition: all 0.5s ease 1s;
	transition: all 0.5s ease 1s;
}

  .fold-3.full-width {
        width: 100%;
        
    }



/* == == == == == Services END == == == == == */



/* == == Reviews == == */
body.contact-us.reviews div#fold2 {
    padding: 80px 0px;
}
body.contact-us.reviews div#fold2:before {
    height: 0;
}
.reviews-overall-wrapper {
    position: fixed;
    right: 10%;
    width: 20%;
	transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
}
.reviews-overall-wrapper.fixed-results {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}
.reviews-overall-wrapper.run-away {
    -webkit-transform: translateY(-120%);
	transform: translateY(-120%);
}
.reviews-overall-wrapper .reviews-overall-wrapper-inner {
    padding: 15px;
    border-radius: 3px;
    border: 1px solid #d8d6d6;
    background: white;
}
.reviews-overall-wrapper-sat {
    text-align: center;
}
.reviews-overall-wrapper-sat p {
    font-size: 18px;
    color: #a0a0a0;
    font-weight: 200;
}
.reviews-overall-wrapper-sat p.review-number {
    font-weight: 500;
    font-size: 90px;
    letter-spacing: -4px;
    line-height: 75px;
}
.reviews-overall-wrapper-sat p.review-number span {
    color: #333333;
}
.reviews-overall-wrapper-verified {
    padding: 10px 10px;
    box-sizing: border-box;
    background: rgb(151 215 255);
    border: 1px solid #008fd3;
    border-radius: 2px;
}
.reviews-overall-wrapper-verified img {
    width: 45px;
    float: left;
}
.reviews-overall-wrapper-verified p {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 0px;
    padding-left: 60px;
    color: #008fd3;
    font-weight: 500;
    padding-top: 5px;
    padding-bottom: 5px;
}
.reviews-overall-wrapper .reviews-overall-wrapper-inner#bottom {
    margin-top: 10px;
}
.reviews-overall-scores .reviews-overall-scores-stars {
    padding: 7px 0px;
    margin-bottom: 2px;
    border-bottom: 1px solid #e8e8e8;
}
.reviews-overall-scores-stars-inner {
    float: left;
    margin-right: 11px;
}
.reviews-overall-scores .reviews-overall-scores-stars i.fa.fa-star {
    font-size: 20px;
    color: #008fd3;
}
.reviews-overall-scores .reviews-overall-scores-stars p {
    margin-bottom: 3px;
    color: #333333;
    font-size: 19px;
}
.reviews-left-main-wrapper {
    float: left;
    width: 73%;
}
.reviews-wrapper {
    border-radius: 5px;
    border: 1px solid #d8d6d6;
    box-sizing: border-box;
    padding: 20px;
    float: left;
    margin-bottom: 69px;
    background: rgb(255, 255, 255);
    position: relative;
    margin-right: 0px;
    width: 100%;
    overflow: hidden;
}
.reviews-wrapper .reviews-overall-scores#left {
    width: 25%;
    float: left;
    margin-right: 2%;
    padding-right: 2%;
    border-right: 1px solid #008fd3;
}
#reviewfity {
    float: none;
    width: 170px;
    display: block;
    position: fixed;
    z-index: -1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition: 0.5s ease all;
    border: 1px solid #d8d6d6;
}
.reviews-overall-wrapper.fixed-results img#reviewfity {
    -webkit-transform: translateY(-195px);
    transform: translateY(-195px);
    width: 370px;
    padding: 0px 30px;
    box-sizing: border-box;
    background: white;
}
.review-main-container {
    float: right;
    width: 70%;
    margin-top: 10px;
    position: relative;
}
.review-main-container h2 {
    font-size: 39px;
    color: #333333;
    margin: 0px 0px 20px 0px;
    font-weight: 400;
}
.review-main-container p {
    font-size: 17px;
    line-height: 24px;
    font-weight: 200;
    position: relative;
    width: 100%;
}
.reviews-client {
    float: left;
    width: 100%;
    z-index: 20;
    position: relative;
}
.reviews-client .reviews-client-logo {
    float: left;
    position: relative;
    border-radius: 100%;
    width: 70px;
    margin-right: 15px;
    box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.42);
    padding: 20px 0px;
    text-align: center;
    font-size: 30px;
}
.reviews-client .reviews-client-logo img {
    z-index: -1;
    position: relative;
}
.reviews-client p {
    font-size: 19px;
    width: 75%;
    color: #333333;
    font-weight: 600;
    margin: 10px 0px 0px;
    float: left;
}
.reviews-client p span {
    display: block;
    color: #008fd3;
    font-weight: 400;
    font-size: 16px;
}
.reviews-bottomimage {
    position: absolute;
    right: -50px;
    bottom: -70px;
    width: 250px;
    border-radius: 100%;
    overflow: hidden;
    border: 3px solid #315aa3;
}
/* == == Reviews END == == */


/* contact page*/

/**Contact Us**/

body.contact-us div#fold1 .row-container{
    max-width: 100%;
    padding: 0px;
}

body.contact-us div#fold1 {
    padding: 0px;
}

#contact-details > ul {
    box-sizing: border-box;
    float: left;
    margin: 50px 3.5% 30px 0;
    text-align: center;
    width: 31%;
}
#contact-details > ul:last-of-type {
	margin-right:0;
}
#contact-details > ul li {
	list-style:none;
	}
.moduletable.contact-page-form {
    float: left;
    width: 100%;
}
#contact-details > ul#address li:first-of-type::before, #contact-details > ul#email li:first-of-type::before, #contact-details > ul#phone li:first-of-type::before {
        content: "\f015";
    font-family: FontAwesome;
    font-size: 42px;
	line-height: 42px;
    position: relative;
    display: block;
    padding-bottom: 5px;
}
#contact-details > ul#phone li:first-of-type::before {
    content: "\f095";
}
#contact-details > ul#email li:first-of-type::before {
    content: "\f003";
}
#pwebcontact88 .pweb-field-container.pweb-field-name.pweb-field-name, #pwebcontact88 .pweb-field-container.pweb-field-phone, #pwebcontact88 .pweb-field-container.pweb-field-email {
    box-sizing: border-box;
    float: left;
    width: 49%;
	margin-right: 2% !important;
}

#pwebcontact88 .pweb-field-container.pweb-field-phone{
	margin-right: 0% !important;
}
#pwebcontact88 .pweb-field-container.pweb-field-email{
	width: 100% !important;
	margin-right: 0% !important;
}
 #pwebcontact88 .pweb-field-container.pweb-field-text.pweb-field-message .pweb-field {
	width:100%;
}
 #pwebcontact88 .pweb-field-container.pweb-field-text.pweb-field-message .pweb-field input {
	height:130px;
}
 #pwebcontact88 label {
	font-size:16px;
	height: 40px;
    line-height: 40px;
    padding: 0px 0px 0px 10px;
	 }
#pwebcontact88 input{
	height: 40px;
}
#pwebcontact88 .pweb-field-container.pweb-field-buttons {
    float: right;
}
#pwebcontact88 .pweb-field-container.pweb-field-textarea.pweb-field-message {
    float: left;
    width: 100%;
}
#pwebcontact88 .pweb-field-container.pweb-field-textarea.pweb-field-message .pweb-label {width:10%;}
#pwebcontact88 .pweb-field-container.pweb-field-textarea.pweb-field-message .pweb-field {width:100%;}

body.contact-us div#main-content{
	padding-top: 50px;
}


.moduletable.contact-page-form {
    float: left;
    width: 55%;
    margin-right: 5%;
    position: relative;
}
div#contact-details{
	float: right;
	width: 40%;
}
#contact-details > ul {
    box-sizing: border-box;
    float: left;
    margin: 30px 0 0px 0;
    text-align: center;
    width: 100%;
    position: relative;
    padding-bottom: 0px;
}

#pwebcontact88 .pweb-shadow form.pwebcontact-form input.pweb-input, .pweb-shadow form.pwebcontact-form select, .pweb-shadow form.pwebcontact-form textarea{
	box-shadow: none !important;
	border-radius: 0px !important;
}

body.contact-us h2{
	margin: 0px;
}

#contact-details h2.contact-title{
	text-align: center;
}

#pwebcontact88 #pwebcontact88_text-0 p{
	color: #9a9a9a;
	margin-top: 10px;
	font-size: 16px;
	line-height: 22px;
}

#contact-details > ul:first-of-type{
	margin-top: 10px;
}

#contact-details > ul li:first-of-type {
    color: #333 !important;
}

#contact-details > ul li{
	color: #b9cd2f !important;
}

#contact-details > ul li::before{
	color: #b9cd2f !important;
}

#contact-details > ul li a{
    color: #b9cd2f !important;
}

#contact-details > ul li a:hover{
    color: #b9cd2f !important;
}

#pwebcontact88 button {
    padding: 15px 20px;
    text-align: center;
    box-sizing: border-box !important;
    color: white;
    font-size: 17px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-weight: 400;
    border: none;
    box-shadow: none !important;
    text-shadow: none;
    border-radius: 50px;
    width: 150px;
    background: none;
    position: relative;
    z-index: 3;
    background: #0092d7;
}
/*contact page */

/*== Case Studies Page ==*/
body.service.case-study .fold-1-wrapper-content {
    padding: 200px 0px 100px;
}

body.service.case-study h1 {
    font-size: 50px;
    line-height: 65px;
}

.case-study-wrapper {
    padding: 50px 0px 70px;
}

.case-study-images {
    float: right;
    max-width: 600px;
    width: 49%;
    margin-left: 2%;
    margin-bottom: 2%;
}

.case-study-images .case-study-slider {
    width: 100%;
    float: left;
    margin-bottom: 3%;
}

.case-study-wrapper ul {
    float: left;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    width: 49%;
}

.case-study-wrapper ul li {
    float: left;
    width: 49%;
    box-sizing: border-box;
    margin: 0 0 10px 0%;
    color: #333;
    padding: 5px 5px 5px 0px;
    font-size: 16px;
    position: relative;
    font-weight: 500;
	list-style: none;
}

span.list-line {
    font-size: 23px;
    font-weight: 500;
    color: #8abc26;
    line-height: 32px;
}

.case-study-wrapper h2 {
    clear: left;
    color: #8abc26;
}

.case-study-wrapper a.readmore-blue {
    clear: both;
}
/*== Case Studies Page END ==*/

/*case study category page*/
.p-project-item {
    float: left;
    width: 29%;
    margin-right: 6%;
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    margin-bottom: 60px;
    border: 3px solid #048ecb;
    box-sizing: border-box;
}
.p-project-item:nth-child(3n) {
    margin-right: 0%;
    padding-right: 0%;
}
.p-project-item:before {
    content: "";
    right: -10.5%;
    height: 60%;
    width: 1px;
    background: #d8d8d8;
    position: absolute;
}
.p-project-image {
    position: relative;
}
.p-project-image:before {
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 75px;
    position: absolute;
    background: rgb(2 107 178 / 72%);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.p-project-image:after {
    content: "";
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgb(12 150 211 / 17%);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.p-project-title {
    padding: 10px 0px;
    position: absolute;
    width: 100%;
    bottom: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.p-project-title h3 {
    text-align: center;
    font-size: 23px;
    line-height: 27px;
    font-weight: 400;
    color: white;
    margin: 0px;
}
.p-project-title h3 span {
    display: block;
}
a.p-project-rm {
    position: absolute;
    width: 170px;
    display: block;
    float: none;
    margin: 0px auto;
    padding: 15px 15px;
    text-transform: uppercase;
    color: white;
    letter-spacing: 2px;
    font-size: 17px;
    border: 1px solid white;
    text-align: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    bottom: -30%;
}
.p-project-item:hover a.p-project-rm {
    bottom: 30%;
}
.p-project-item:hover .p-project-image:before {
    height: 100%;
}
.p-project-item:hover .p-project-image:after {
    top: 0%;
}
.p-project-item:hover .p-project-title {
    bottom: 55%;
}
body.service.about.case-cat div#fold2 {
    padding: 90px 0px 40px;
}
/*case study category page end*/
